ResourcePath = "Homeopatix/PopoHelper/Resources/";

Images = {
	MinimizedIcon = ResourcePath .. "PopoHelper.tga",
};

function CreateLocalizationInfo()
	Strings = {};

	if Turbine.Engine.GetLanguage() == Turbine.Language.German then
		Strings.PluginName = "PopoHelper";
		Strings.PluginText = "Par Homeopatix";
		Strings.PluginMorale = "Moral ";
		Strings.PluginPower = "Kraft ";
		Strings.PluginPourcent = "Grenzwert : ";
		Strings.PluginPourcent2 = " des Lebens";
		Strings.PluginPourcent3 = " auf Kraft";
		Strings.PluginLocked = "Gesperrte Symbole";
		Strings.PluginUnlocked = "Symbole freigeschaltet";
		Strings.PluginWrath = "Zorn";
		Strings.PluginHelp = " *** PopoHelper Hilfe ***\n\n/show zeigt das Fenster an\n" .. 
		"/hide verstecke das Fenster\n" ..
		"/clear l\195\182sche alle Verkn\195\188pfungen\n" .. 
		"/default Setzen Sie die prozentuale Grenze auf 20%\n" ..
		"/mopourcent xx -- Stellen Sie das prozentuale Limit fur moral auf xx = Ihre Wahl ein\n" ..
		"/popourcent xx -- Stellen Sie das prozentuale Limit fur kraft auf xx = Ihre Wahl ein\n" ..
		"/lock um die Symbole zu sperren oder zu entsperren\n\n" ..
		"Sie k\195\182nnen Ihre Verbrauchsmaterialien per Drag & Drop auf die Linie ziehen und mit dem Mausrad l\195\182schen\n";
elseif Turbine.Engine.GetLanguage() == Turbine.Language.French then
		Strings.PluginName = "PopoHelper";
		Strings.PluginText = "Par Homeopatix";
		Strings.PluginMorale = "Morale ";
		Strings.PluginPower = "Puissance ";
		Strings.PluginPourcent = "Limite : ";
		Strings.PluginPourcent2 = " de vie";
		Strings.PluginPourcent3 = " de puissance";
		Strings.PluginLocked = "Icones verrouill\195\169es";
		Strings.PluginUnlocked = "Icones d\195\169verouill\195\169es";
		Strings.PluginWrath = "Colere";
		Strings.PluginHelp = " *** PopoHelper Aide ***\n\n" ..
		"/show affiche La fen\195\170tre\n" ..
		"/hide cache la fen\195\170tre\n" ..
		"/clear Efface tous les raccourcis\n" ..
		"/default -- r\195\168gle le pourcentage limite sur 20%\n" ..
		"/mopourcent xx -- r\195\168gle le pourcentage limite pour le morale sur xx = votre choix\n" ..
		"/popourcent xx -- r\195\168gle le pourcentage limite pour la puissance sur xx = votre choix\n" ..
		"/lock pour verrouill\195\169 ou d\195\169verrouill\195\169 les icones\n\n" ..
		"Vous pouvez faire glisser et d\195\169poser vos consomable sur la ligne et les effacer avec la mollette de la souris";
elseif Turbine.Engine.GetLanguage() == Turbine.Language.English then
		Strings.PluginName = "PopoHelper";
		Strings.PluginText = "Par Homeopatix";
		Strings.PluginMorale = "Morale ";
		Strings.PluginPower = "Power ";
		Strings.PluginPourcent = "Limit : ";
		Strings.PluginPourcent2 = " of life";
		Strings.PluginPourcent3 = " of power";
		Strings.PluginLocked = "Icons Locked";
		Strings.PluginUnlocked = "Icons Unlocked";
		Strings.PluginWrath = "Wrath";
		Strings.PluginHelp = " *** PopoHelper Help ***\n\n"..
		"/show displays the window\n"..
		"/hide hide the window\n"..
		"/clear delete all the shortcuts\n"..
		"/default -- set the percentage limit to 20%\n"..
		"/mopourcent xx -- set the morale percentage limit on xx = your choice\n"..
		"/popourcent xx -- set the power percentage limit on xx = your choice\n"..
		"/lock to lock or unlock the icons\n\n" ..
		"You can drag and drop your consumables on the line and delete them with the mouse wheel";
	end
end